.page-container {
  max-width: 800px;
  margin: 00px auto;
  padding: 0 00px;
	color: #222;
}

/* H1 Salsicha */
.title-box {
  text-align: center;
  margin: 30px 0;
}
.title-box h1 {
	font-family: 'Skrapbook';
	font-weight: normal;
  display: inline-block;
  background: #fff;
  padding: 2px 48px;
  border-radius: 40px;
  box-shadow: 0 3px 8px rgba(0,0,0,0.08);
  font-size: 2rem;
  margin: 0;
}

/* Caixas brancas */
.text-box {
  background: #fff;
  padding: 24px;
  border-radius: 16px;
  box-shadow: 0 3px 10px rgba(0,0,0,0.06);
  margin-bottom: 24px;
}

.text-box h2 {
	font-family: 'Skrapbook';
	font-weight: normal;
  margin-top: 0;
  font-size: 1.5rem;
}

.text-box p {
  line-height: 1.6;
  margin-bottom: 12px;
}

.skrap {
    font-family: 'Skrapbook';
	font-weight: normal;
	font-size: 1.4rem;
    display: inline-block;
    transform: rotate(-1deg);
    letter-spacing: 0.5px;
}
.sub-navbar{
	display: block;
	
}
@media (max-width: 620px) {
 
	.sub-navbar{
		display: none;
	}
}
